header {
	background-size: cover;
	background-position: center;
	text-align:center;
	color: white;
	display: flex;
	align-items : center;
	justify-content : center;
	flex-direction:column;
	justify-content : space-around;
	.header-title{
		height: 100%;
		display: flex;
		align-items : center;
		justify-content : center;		
	}
}

.header-landing {
	height: 100vh;
	.scroll{
		height: 10vw;
		width: 10vw;
	}
}

.header-default {
	height: 35vh;
	.scroll{
		display: none;
	}
}

.navbar {
	width: 100%;
	padding: 0;
	.menu-cache{
		display: none;
	}
	.dropdown-menu{
		position: absolute;
		top: 100%;
	}
	.nav-link{
		color: white;
	}
	.menu-btn{
		background-color: rgba(#000, 0);
		color: white;
		height: 100%;
		.fa-bars{
			font-size: 2vw;
			filter: drop-shadow(1px 1px 1px grey);
		}
	}
	.navbar-nav {
		width: 90vw;
		display: flex;
		flex-direction: row;
		justify-content : space-around;
		.lang{
			display: flex;
		}
		.dropdown{
			.btn-style{
				border:none;
			}
		}
		
	}
	.btn.focus, .btn:focus{
		box-shadow: none;
	}
	hr{
		display: none;
		margin: 0;
	}
}
.bg-rouge{
	background-color: $rouge;
}